<?php require get_template_directory() . '/inc/importer/tgm/class-tgm-plugin-activation.php';

function eco_ngo_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Kirki Customizer Framework', 'eco-ngo' ),
			'slug'             => 'kirki',
			'required'         => false,
			'force_activation' => false,
		),
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'eco_ngo_register_recommended_plugins' );